
/* reset webkit search input browser style */
.search_main { float:right; padding-left:3px;}

input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
	float:right;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; /* remove the search and cancel icon */
}

/* search input field */
input[type=search] {
	background: #FFFFFF url(../../images/search_icon.png) no-repeat 0px center;
	border: solid 1px #ccc;
	width: 25px;
	height:21px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	float:right;
	
	border: medium none !important;
	box-shadow: none !important;
}
input[type=search]:focus {
	width: 130px;
	background-color: #fff;
	border-color: #6dcff6;
	
	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
	box-shadow: 0 0 5px rgba(109,207,246,.5);
	float:right;
}

/* placeholder */
input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}

/* demo B */
#demo-b input[type=search] {
	width: 23px;
	padding-left: 0px;
	color: transparent;
	cursor: pointer;
	float:right;
	font-size:12px;
}
#demo-b input[type=search]:hover {
	background-color: #fff;
}
#demo-b input[type=search]:focus {
	width: 200px;
	padding-left: 32px;
	color: #000;
	background-color: #fff;
	cursor: auto;
}
#demo-b input:-moz-placeholder {
	color: transparent;
}
#demo-b input::-webkit-input-placeholder {
	color: transparent;
}